<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Javascript</title>
  <script type="text/javascript">



  </script>

</head>
<body>
 <h1>Title</h1>

 <!-- <script src="js-natif-exo-1-variables.js"></script>-->
<!-- <script src="js-natif-exo-2-strings.js"></script>-->
<!-- <script src="js-natif-exo-3-arrays.js"></script>-->
<!-- <script src="js-natif-exo-4-conditions.js"></script>-->
<!-- <script src="js-natif-exo-5.js"></script>-->
<!-- <script src="js-natif-exo-6-fonctions.js"></script>-->
<!-- <script src="js-natif-exo-7-objets.js"></script>-->
<!-- <script src="js-natif-exo-8-methodes-array.js"></script>-->
<!--<script src="js-tryHard-exo-for.js"></script>-->

<!-- <script src="js-pratique-anciens-exo/js-1.js"></script>
 <script src="js-pratique-anciens-exo/js-2.js"></script>-->
<!-- <script src="js-pratique-anciens-exo/js-3.js"></script>-->
<!-- <script src="js-pratique-anciens-exo/js-4.js"></script>-->
 <!--<script src="js-pratique-anciens-exo/js-5.js"></script>-->
<!-- <script src="js-pratique-anciens-exo/js-6.js"></script>-->
 <script src="js-pratique-anciens-exo/js-7.js"></script>
</body>
</html>

